
#Colonne della tabella dei dati mensili
MENSILI=parametro,gennaio,febbraio,marzo,aprile,maggio,giugno,luglio,agosto,settembre,ottobre,novembre,dicembre,anno

#Colonne della tabella dei dati giornalieri
GIORNALIERI=data,TMedia,TMax,TMin,PTot,HS,HN,VMedia,VRaffica,settore_prevalente,tempo_permanenza,durata_calma,UMedia,UMin,UMax,RTot,giorno,mese,anno,neve_hmax

#Colonne della tabella dei dati di pioggia
PIOGGE=anno,max_1g,data_max_1g,max_2g,data_max_2g,max_3g,data_max_3g,max_4g,data_max_4g,max_5g,data_max_5g,max_1h,data_max_1h,max_3h,data_max_3h,max_6h,data_max_6h,max_12h,data_max_12h,max_24h,data_max_24h

#Colonne della tabella dei dati anagrafici
ANAGRAFICA=codstaz,codice_istat_comune,progr_punto_com,tipo_staz,comune,provincia,denominazione,indirizzo_localita,quota,latitudine_n,longitudine_e,utm_x,utm_y,data_validita,data_fine,bacino

#nomi delle tabelle da estrarre, a questi corrispondono le chiavi corrispondenti per coonoscere le colonne
TABELLE=mensili, anagrafica,giornalieri,piogge

#anni presenti nel database
ANNIGIORNALIERI=1995,1996,1997,1998,1999,2000,2001
